[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

dynamic linker problem

From: Helmut Jarausch
Subject: dynamic linker problem
Date: Tue, 09 Jan 2001 12:58:07 +0100

recently I've got a bug message (ldd --version says  2.1.3)

BUG IN DYNAMIC LINKER ld.so: dl-version.c: 210:
Assertion `needed != ((void*)0)' failed!

This only occurs if I load (or ldd) a specific executable (geomview).

Could anybody be so kind to give me some hints howto narrow down the
possible source of this problem.

Thanks a lot,
Helmut Jarausch

Lehrstuhl fuer Numerische Mathematik
Institute of Technology, RWTH Aachen
D 52056 Aachen, Germany

reply via email to

[Prev in Thread] Current Thread [Next in Thread]